import { useRouter } from "next/router";

export default function LevelPage() {
  const router = useRouter();
  const { level } = router.query;

  return (
    <div style={{ padding: 20 }}>
      <h1>Level page</h1>
      <p>Level: {level}</p>
    </div>
  );
}
